
body { font-family:verdana,helvetica,arial,sans-serif; font-size:12px; color:#333; margin:0px; padding:0px; background:url(e-bg.jpg) repeat-x;}
.e_head { height:115px; background:url(e_headbg.jpg) no-repeat;}
.topsearch { margin-left:700px; margin-top:20px; color:#fff; }
.topsearch a:link, .topsearch a:active, .topsearch a:visited { color:#fff; text-decoration:none; font-size:11px; }
.topsearch a:hover { color:#fff; text-decoration:underline; font-size:11px;}
.tex_sear1 { width:160px; }
.btn_sear1 { width:56px; height:19px; border:0px; background:url(e_btnsearch.gif) no-repeat; cursor:pointer; }
.menubg { background:url(e_menubg.gif) repeat-x; height:28px; line-height:28px; font-size:12px; font-weight:bold; color:#494949; text-align:center; }
.menuline { color:#4e90bb; }
a:link, a:active, a:visited { color:#333; text-decoration:none; }
a:hover { color:#333; text-decoration:underline; }
.menubg a:link, .menubg a:active, .menubg a:visited { color:#494949; text-decoration:none; margin:0px 17px; }
.menubg a:hover { color:#494949; text-decoration:underline; }
.martop5 { margin-top:5px;}
.bor1 { border:solid 1px #e7eaec; }
.bor2 { border:solid 1px #eee; }
.bar01 { height:22px; line-height:22px; font-weight:bold; background:url(e_barbg1.gif) repeat-x; padding-left:10px; }
.bar02 { height:28px; line-height:28px; border-bottom:solid 1px #fff; font-weight:bold; padding-left:25px; background: url(e_icon3.gif) no-repeat 10px 10px;background-color:#eff2f4; }
.bar03 { height:28px; line-height:28px; border-bottom:solid 1px #fff; font-weight:bold; padding-left:25px; background: url(e_icon3.gif) no-repeat 10px 10px;background-color:#eff2f4; color:#3a947a;}
.bar03 a:link, .bar03 a:active, .bar03 a:visited { color:#3a947a; font-weight:bold; text-decoration:none; }
.bar03 a:hover { color:#3a947a; font-weight:bold; text-decoration:underline; }
.bar04 { height:24px; line-height:24px; font-weight:bold; background:url(e_barbg2.gif) no-repeat; padding-left:10px; }
.bar05 { height:24px; line-height:24px; background:url(e_icon1.gif) left center no-repeat; border-bottom:solid 1px #ccc; padding-left:15px; color:#3a947a; font-weight:bold; font-size:14px; }
.bar06 { height:37px; line-height:16px; font-weight:bold; background:url(e_tb05.jpg) no-repeat; padding-left:10px; }
.bar07 { height:22px; line-height:22px; font-weight:bold; background:url(e_tz01.gif) no-repeat; padding-left:25px; }
.con1 { line-height:20px; padding:5px 3px; background:#eff2f4; }
.con2 { background:#eff2f4; }
.con3 { line-height:24px; }
.con4 { line-height:24px; padding:10px 0px;}
.padd5_0 { padding:5px 0px; }
.f3a947a { color:#3a947a; font-size:14px; font-weight:bold;  }
.f3a947a a:link, .f3a947a a:active, .f3a947a a:visited { color:#3a947a; font-size:14px; font-weight:bold; text-decoration:none; }
.f3a947a a:hover{ color:#3a947a; font-size:14px; font-weight:bold; text-decoration:underline; }
.e_goalcon { color:#333; font-size:12px; line-height:26px; padding:6px 0px;}
.e_goalcon a:link, .e_goalcon a:active, .e_goalcon a:visited { color:#3a947a; font-size:12px; font-weight:bold; text-decoration:none; }
.e_goalcon a:hover{ color:#3a947a; font-size:12px; font-weight:bold; text-decoration:underline; }
.f333_b { font-size:14px; font-weight:bold;}
.e_tl a:link, .e_tl a:active, .e_tl a:visited { color:#1a8a9b; font-size:16px; font-weight:bold; text-decoration:none; }
.e_tl a:hover { color:#1a8a9b; font-size:16px; font-weight:bold; text-decoration:underline;}
.more a:link, .more a:active, .more a:visited { color:#065b4b; text-decoration:none; font-size:12px; }
.more a:hover { color:#065b4b; text-decoration:underline; font-size:12px;}
.more2 a:link, .more2 a:active, .more2 a:visited { color:#3a947a; text-decoration:none; font-size:12px; }
.more2 a:hover { color:#3a947a; text-decoration:underline; font-size:12px;}
.xqtitle { background:url(e_xqtitbg.gif) repeat-x; height:38px; color:#065b4b; font-weight:bold; font-size:13px; text-align:center; }
.xqtitle2 { line-height:50px; color:#3a947a; font-weight:bold; font-size:16px; text-align:center; border-bottom:solid 1px #ccc;  }
.xqcon { line-height:22px; font-family: Arial,verdana; padding:15px 60px; }
.dqwz { background:#c9edf7; padding-left:10px; height:22px; line-height:22px; }
.e_jj01 { background:url(e_jj01.gif) no-repeat; width:329px; line-height:21px; text-align:center; cursor:pointer;}
.e_jj02 { background:url(e_jj02.gif) no-repeat; width:329px; line-height:21px; text-align:center; cursor:pointer;}
.e_jjbg { background-color:#ecf0fb;}
.tb{table-layout:fixed}
.e_foot { margin-top:5px; background:url(e_botbg.jpg) no-repeat; height:64px; }
.e_foot td { padding:5px 0px 0px 250px; line-height:18px;  font-size:11px; }